{% load static%}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href = "{% static 'list.css'%}">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    <title>Note List</title>
</head>
<body>

<nav class="navbar navbar-inverse">
    <div class="container-fluid">
      <div class="navbar-header">
        <a class="navbar-brand" href="http://127.0.0.1:8000/lab-4/add-note/">KernWeb</a>
      </div>
      <ul class="nav navbar-nav">
        <li><a href="http://127.0.0.1:8000/lab-4/add-note/">Home</a></li>
        <li><a href="http://127.0.0.1:8000/lab-4/">List</a></li>
        <li class="active"><a href="http://127.0.0.1:8000/lab-4/note-list/">List of Card</a></li>
      </ul>
    </div>
  </nav>

<div class="wrapper" >
    {% if notes %}
        {% for f in notes %}
        <div class= "box">
            <div class="card">
                <div class = "front">
                    <h3>{{f.Title}}</h3><br>
                    <p>To : {{f.To}}</p><br>
                    <p>From: {{f.From}}</p><br>
                </div>
                <div class = "back">
                    <p>{{f.message}}</p>
                </div>
            </div>
        </div>
        {% endfor %}
    {% endif %}
</div>
  
</body>
</html>